---
Bug-Database: https://github.com/Veil-Framework/Veil/issues
Bug-Submit: https://github.com/Veil-Framework/Veil/issues/new
Repository: https://github.com/Veil-Framework/Veil.git
Repository-Browse: https://github.com/Veil-Framework/Veil
